PB avec openshot 2.3.0 ou 2.3.1

Forum sur Openshot en français.

Moderator: Cenwen

PB avec openshot 2.3.0 ou 2.3.1

Postby Deepsco » Mon Apr 03, 2017 8:51 pm

Bonjour.
J'ai chargé openshot 2.3.0 immédiatement remplacé par la version 2.3.1.
Un problème concerne la liaison avec Blender pour la génération de titre animé.
Le programme me demande de pointer vers blender 2.78 ou supérieur. Or sur ma machine, j'ai installé blender 2.78c. Blender est bien ciblé dans les préférences, mais le message me demandant de pointer vers blender revient systématiquement, m'interdisant eu même coup de générer les titres animés. S'agit il d'un bug et existe t'il une solution ?
Pour info, je suis tourne sous Linux Mint 18.2 KDE.
Merci bien pour toute aide pouvant être apportée.
Mandriva 2010 -2
Deepsco
New member
 
Posts: 16
Joined: Mon Nov 22, 2010 9:27 am

Re: PB avec openshot 2.3.0 ou 2.3.1

Postby Deepsco » Thu Apr 06, 2017 8:38 pm

Ben alors là, absolument génial le forum openshot !!! Merci pour les réponses...
C'est pas forum français qu'il faut mentionner, c'est cimetière !!!
Mandriva 2010 -2
Deepsco
New member
 
Posts: 16
Joined: Mon Nov 22, 2010 9:27 am

Re: PB avec openshot 2.3.0 ou 2.3.1

Postby jpboussac » Sun Apr 09, 2017 1:47 pm

Désolé, je ne viens pas sur ce site tous les jours... je viens de faire l'installation de Blender 2.78c + renseignement du chemin pour l'atteindre => OpenShot 2.3.1 le détecte et l'utilise sans problème. Regarde si dans le nom du chemin, il n'y aurait pas un caractère bloquant, un accent en particulier
Jean-Paul
jpboussac
Forum regular
 
Posts: 33
Joined: Wed Apr 30, 2014 1:02 pm


Return to Francais

Who is online

Users browsing this forum: No registered users